Skip to main content

 

 

Coupa Success Portal

Enabling TLS 1.1 and 1.2 for IE9 and IE10

Overview

This topic contains instructions to help you enable TLS 1.1 and 1.2 in Internet Explorer 9 and 10. If you try to access Coupa and you haven't enabled TLS 1.1 and 1.2, you'll get an error.

We ended support for TLS 1.0 as of March 4, 2017. and support for IE9 and IE10 starting with Coupa 18. See Coupa TLS 1.0 Encryption End of Support and End of Support for IE9 and IE10 for more info. 

Enabling TLS 1.1 and 1.2

  1. Click the settings icon (ie_settings_icon.png) and then select Internet Options.
    ie_error.png

    The Internet Options window appears.

  2. Click on the Advanced tab and scroll down until you see Use TLS 1.1.
    ie_settings.png

  3. Select the checkboxes for Use TLS 1.1 and Use TLS 1.2.

  4. Click the OK button.

  • Was this article helpful?